Bug 38908 - Anaconda Bug
Summary: Anaconda Bug
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-03 09:51 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 20:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-03 09:51:24 UTC
Description of Problem: Kickstart-Installation failure


How Reproducible: No doubt.


Steps to Reproduce:
1.  Take old hardware
2.  try KickStart over network (DHCP + HTTP)
3.  sit down, drink some coffee

Actual Results: Failure.


Expected Results: Success. Happy Linux people dancing in the office.


Additional Information: See attachement for enlightenment.

Comment 1 Brent Fox 2001-05-03 15:23:25 UTC
I don't see the attachment.


Comment 2 Brent Fox 2001-05-14 20:22:45 UTC
Closing due to inactivity.  Please reopen if you have more information.




Note You need to log in before you can comment on or make changes to this bug.